* {
  box-sizing: border-box;
}
.header {
  width: 60%;
  margin: 0 auto 20px auto;
}
.shape {
  height: 200px;
  width: 100%;
  background-color: #fae3d9;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 45%);
}
.shape2 {
  height: 300px;
  width: 100%;
  background-color: #fae3d9;
  clip-path: polygon(0 0, 100% 45%, 100% 100%, 0 100%);
}
.divider {
  height: 100px;
  width: 100%;
  margin: 100px 0 150px 0;
  background-color: #fae3d9;
  clip-path: polygon(0 0, 100% 100%, 100% 0, 0 100%);
}
.links {
  margin-top: 30px;
  display: flex;
  float: right;
}
.links a {
  color: #1e3647;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  margin: 0 40px 0 40px;
}
.links a:hover {
  cursor: pointer;
  color: #FF6A00;
}
.dropdown span {
  color: #1e3647;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  z-index: 1;
}
.dropdown-content a {
  padding: 10px 0 10px 0;
  display: block;
}
.dropdown:hover .dropdown-content {
  display: block;
}
.profileIntro {
  padding-top: 150px;
  padding-bottom: 100px;
}
.profileIntro h1 {
  margin-top: 10px;
  font-family: 'Rufina', serif;
  color: #FF6A00;
  font-size: 50px;

}
.profileIntro h5 {
  color: #7d7d7d;
  font-family: 'Roboto', sans-serif;
  margin-bottom: 40px;
  letter-spacing: 4px;
}
.profileImg {
  width: 200px;
  float: left;
  margin-right: 30px;
  clip-path: circle(45% at 50% 50%);
}
.sectionTitle {
  margin-top: 100px;
  font-family: 'Rufina', serif;
  color: #FF6A00;
  font-size: 55px;
  text-align: center;
}
.sectionSubtitle {
  margin-top: 70px;
  color: #7d7d7d;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  margin-bottom: 40px;
  letter-spacing: 4px;
}
.sectionText {
  text-align: center;
  font-family: 'Roboto', sans-serif;
  color: #7d7d7d;
  font-size: 17px;
}
.cardContainer {
  margin: 50px auto 150px auto;
  display: flex;
  flex-direction: row;
  max-width: 100%;
  flex-wrap: wrap;
  justify-content: center;
}
.card {
  width: 400px;
  margin: 20px;
  overflow: auto;
  box-shadow: 5px 10px 25px #e0e0e0;
  border: none;
  border-radius: 10px;
}
.cardButtons {
  display: flex;
  justify-content: space-evenly;
  padding: 20px;
}
.cardButtons a {
  width: 25%;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  text-align: center;
  text-decoration: none;
  color: #7d7d7d;
  background-color: #fae3d9;
  padding: 5px 10px 5px 10px;
  border: none;
  border-radius: 16px;
}
.cardButtons a:hover {
  background-color: #ffd8c7;
}
.cardTitle {
  font-family: 'Rufina', serif;
  color: #1e3647;
  text-align: center;
}
.cardText {
  padding: 20px 10px 0 10px;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  color: #7d7d7d;
  font-size: 15px;
}
.cardImg {
  width: 90%;
  margin: 20px;
  border: solid 1px lightgray;
}
.graphicImg {
  width: 100%;
  max-width: 400px;
  padding: 20px;
  cursor: pointer;
  transition: transform 0.2s;
}
.graphicImg:hover {
  transform: scale(1.1);
}
.galleryContainer {
  width: 100%;
  margin: auto;
  display: grid;
  grid-template-columns: auto auto auto;
  justify-content: center;
  align-content: center;
}
.videoContainer {
  width: 100%;
  margin: 20px auto 0 auto;
  display: flex;
  flex-direction: row;
  max-width: 100%;
  flex-wrap: wrap;
  justify-content: center;
}
.video {
  width: 700px;
  margin: 20px;
  overflow: auto;
  border: solid 1px #7d7d7d;
}
.aboutMe {
  width: 60%;
  border-radius: 18px;
  margin: 70px auto 0 auto;
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: nowrap;
  box-shadow: 5px 10px 25px #e0e0e0;
}
.aboutMeText {
  overflow: auto;
  padding: 35px;
  font-family: 'Roboto', sans-serif;
  color: #7d7d7d;
  font-size: 17px;
}
.profileImg2 {
  overflow: auto;
  height: 450px;
  border-bottom-right-radius: 18px;
  border-top-right-radius: 18px;
  clip-path: polygon(25% 0%, 100% 0%, 100% 100%, 25% 100%, 0% 50%);
}
.cvLink a {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  color: #7d7d7d;
  background-color: #fae3d9;
  padding: 10px 15px 10px 15px;
  border: none;
  border-radius: 16px;
}
.cvLink a:hover {
  background-color: #ffd8c7;
  text-decoration: none;
}
.contact {
  width: 95%;
  margin: auto;
  padding: 70px 0 0 0;
}
.contactIcons {
  margin: 0 20px 0 20px;
  font-size: 25px;
  padding: 10px;
  border-radius: 50%;
  border: 2px solid #FF6A00;
  color: #FF6A00;
}
.contactLinks {
  padding-top: 20px;
  margin: 0 45px 0 5px;
  font-family: 'Roboto', sans-serif;
  color: #7d7d7d;
  font-size: 18px;
}
.contactGrid {
  padding-top: 30px;
  width: 100%;
  margin: auto;
  display: grid;
  grid-template-columns: auto auto;
  justify-content: center;
}
.contactbox {
  padding-top: 30px;
  width: 90%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media (max-width: 1400px) {
  .header {
    width: 70%;
  }

  .profileIntro h1 {
    font-size: 50px;
    clear: both;
  }
  .profileImg2 {
    width: 300px;
    height: auto;
    border-top-right-radius: 18px;
    border-bottom-right-radius: 0;
    clip-path: polygon(25% 0%, 100% 0%, 100% 100%, 25% 100%, 0% 50%);
  }
  .aboutMe {
    width: 80%;
  }
}
@media (max-width: 900px) {

  .header {
    width: 80%;
  }
  .shape {
    height: 100px;
  }
  .divider {
    margin: 60px 0 50px 0;
  }
  .links a {
    font-size: 12px;
    margin: 0 10px 0 10px;
  }
  .dropdown span {
    font-size: 12px;
  }
  .aboutMe {
    width: 60%;
    flex-wrap: wrap;
  }
  .aboutMeText {
    font-size: 15px;
  }
  .profileImg2 {
    width: 100%;
    height: auto;
    border-top-right-radius: 18px;
    border-top-left-radius: 18px;
    border-bottom-right-radius: 0;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  }
  .cardContainer {
    margin: 50px auto 80px auto;
  }
  .contactGrid {
    grid-template-columns: auto;
  }
  .contactIcons {
    margin: 0 20px 20px 20px;
    font-size: 18px;
    padding: 10px;
    border-radius: 50%;
    border: 2px solid #FF6A00;
    color: #FF6A00;
  }
}
@media (max-width: 550px) {
  .header {
    width: 90%;
  }
  .shape2 {
    height: 200px;
  }
  .divider {
    height: 50px;
  }
  .profileIntro {
    width: 90%;
  }

  .profileImg {
    width: 150px;
  }
  .sectionTitle {
    margin-top: 60px;
    font-size: 45px;
  }
  .sectionSubtitle {
    margin-top: 60px;
  }
  .sectionText {
    font-size: 13px;
    padding: 0 10px 0 10px;
  }
  .cardText {
    font-size: 13px;
  }
  .cardButtons a {
    width: 35%;
    font-size: 12px;
  }
  .graphicImg {
    width: 100%;
    max-width: 400px;
    padding: 20px;
    cursor: pointer;
    transition: transform 0.2s;
  }
  .aboutMe {
    width: 80%;
    flex-wrap: wrap;
  }
  .aboutMeText {
    font-size: 15px;
  }
  .profileImg2 {
    width: 100%;
    height: auto;
    border-top-right-radius: 18px;
    border-top-left-radius: 18px;
    border-bottom-right-radius: 0;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  }
  .contactLinks {
    padding-top: 18px;
    margin: 0 45px 0 5px;
    font-family: 'Roboto', sans-serif;
    color: #7d7d7d;
    font-size: 13px;
  }
  .contactbox {
    padding-top: 30px;
    width: 100%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
}
